html,
body {
    height: 100%;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    'Noto Sans TC',
    'Roboto',
    sans-serif;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: #111111;
    font-weight: 400;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    "Microsoft JhengHei",
    "微軟正黑體",
    "Verdana",
    "Arial",
    "Helvetica",
    "sans-serif";

}

h1 {
    font-size: 70px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p {
    font-size: 16px;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    'Noto Sans TC',
    'Roboto',
    sans-serif;
    color: #adadad;
    font-weight: 600;
    line-height: 26px;
    margin: 0 0 15px 0;
}

/* img {
    max-width: 100%;
} */

input:focus,
select:focus,
button:focus,
textarea:focus {
    outline: none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    color: #fff;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

/*---------------------
  Helper CSS
-----------------------*/
.section-title {
    margin-bottom: 50px;
}

.section-title.center-title {
    text-align: center;
}

.section-title.center-title h2:after {
    right: 0;
    margin: 0 auto;
}

.section-title span {
    color: #ffffff;
    display: block;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.section-title h2 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 25px;
}

.section-title h2:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 70px;
    background: #ff6600;
    content: "";
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.spad {
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
    color: #fff;
}

/* buttons */
.primary-btn {
    display: inline-block;
    font-size: 15px;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    'Noto Sans TC',
    'Roboto',
    sans-serif;
    font-weight: 700;
    margin-top: 10px;
    padding: 14px 32px 12px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 1;
    text-shadow: black 0.1em 0.1em 0.2em;

}

.primary-btn:hover:before {
    height: 100%;
    width: 100%;
}

.primary-btn:hover:after {
    height: 100%;
    width: 100%;
}

.primary-btn:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 30px;
    width: 30px;
    border-left: 2px solid #ff6600;
    border-top: 2px solid #ff6600;
    content: "";
    z-index: -1;
    -webkit-transition: all, 0.7s;
    -o-transition: all, 0.7s;
    transition: all, 0.7s;
}

.primary-btn:after {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 30px;
    width: 30px;
    border-right: 2px solid #ff6600;
    border-bottom: 2px solid #ff6600;
    content: "";
    z-index: -1;
    -webkit-transition: all, 0.7s;
    -o-transition: all, 0.7s;
    transition: all, 0.7s;
}

.site-btn {
    font-size: 15px;
    color: #ffffff;
    background: #ff6600;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    'Noto Sans TC',
    'Roboto',
    sans-serif;
    font-weight: 700;
    border: none;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 14px 34px 12px;
    width: 100%;
}


/*---------------------
  Header
-----------------------*/
.header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    z-index: 9;
}

.header_logo {
    padding: 15px 0;
}

.header_logo a {
    display: inline-block;
}

.header_nav_option {
    text-align: right;
    padding: 28px 0px;
}

.header_nav_menu {
    display: inline-block;
    margin-right: 45px;
}

.header_nav_menu ul li {
    list-style: none;
    display: inline-block;
    margin-right: 45px;
    position: relative;
}

.header_nav_menu ul li.active a:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.header_nav_menu ul li:hover a:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.header_nav_menu ul li:hover .dropdown {
    top: 34px;
    opacity: 1;
    visibility: visible;
}

.header_nav_menu ul li:last-child {
    margin-right: 0;
}

.header_nav_menu ul li .dropdown {
    position: absolute;
    left: 0;
    top: 60px;
    width: 140px;
    background: #ffffff;
    text-align: left;
    padding: 2px 0;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.header_nav_menu ul li .dropdown li {
    display: block;
    margin-right: 0;
}

.header_nav_menu ul li .dropdown li a {
    font-size: 14px;
    color: #111111;
    padding: 8px 20px;
    text-transform: capitalize;
}

.header_nav_menu ul li .dropdown li a:after {
    display: none;
}

.header_nav_menu ul li a {
    font-size: 16px;
    font-weight: 800;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    'Noto Sans TC',
    'Roboto',
    sans-serif;
    color: #ffffff;
    display: block;
    text-transform: uppercase;
    position: relative;
    padding: 6px 0;
}

.header_nav_menu ul li a:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #ff6600;
    content: "";
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.header_nav_social {
    display: inline-block;
    position: relative;
    padding-left: 50px;
}

.header_nav_social:before {
    position: absolute;
    left: 0;
    top: 4px;
    height: 13px;
    width: 1px;
    background: rgba(225, 225, 225, 0.2);
    content: "";
}

.header_nav_social a {
    color: #ffffff;
    font-size: 15px;
    margin-right: 18px;
}

.header_nav_social a:last-child {
    margin-right: 0;
}

.slicknav_menu {
    display: none;
}

/*---------------------
  banner
-----------------------*/
.banner_slider.owl-carousel .owl-item.active .banner_text span {
    top: 0;
    opacity: 1;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.banner_slider.owl-carousel .owl-item.active .banner_text h2 {
    top: 0;
    opacity: 1;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.banner_slider.owl-carousel .owl-item.active .banner_text .primary-btn {
    top: 0;
    opacity: 1;
}

.banner_slider.owl-carousel .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 45px;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.banner_slider.owl-carousel .owl-dots button {
    color: #adadad;
    font-size: 18px;
    font-family: "Microsoft JhengHei", "微軟正黑體", "Verdana", "Arial", "Helvetica", "sans-serif";
    'Noto Sans TC',
    'Roboto',
    sans-serif;
    margin-right: 16px;
    position: relative;
    display: inline-block;
}

.banner_slider.owl-carousel .owl-dots button.active {
    color: #ffffff;
}

.banner_slider.owl-carousel .owl-dots button.active:after {
    background: #ffffff;
    height: 2px;
}

.banner_slider.owl-carousel .owl-dots button:after {
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    content: "";
}

.banner_slider.owl-carousel .owl-dots button:last-child {
    margin-right: 0;
}

.banner_item {
    height: 684px;
    padding-top: 255px;
}

.banner_text span {
    color: #ffffff;
    display: block;
    font-size: 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 18px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.banner_text h2 {
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 38px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.5s;
    -o-transition: all, 0.5s;
    transition: all, 0.5s;
}

.banner_text .primary-btn {
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.7s;
    -o-transition: all, 0.7s;
    transition: all, 0.7s;
}

/*---------------------
  Work
-----------------------*/
.work {
    overflow: hidden;
    background: #100028;
}

.work_gallery {
    margin-right: -10px;
}

.work_item {
    height: 311px !important;
    width: calc(16.67% - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.work_item:hover .work_item_hover {
    bottom: 0;
}

.work_item.large_item {
    height: 633px !important;
    width: calc(33.33% - 10px);
}

.work_item.wide_item {
    width: calc(33.33% - 10px);
    height: 311px !important;
}

.work_item .play-btn {
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-radius: 50%;
}

.grid-sizer {
    width: calc(16.67% - 10px);
}

.work_item_hover {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: -300px;
    width: 100%;
    padding: 25px 30px 20px;
    -webkit-transition: all, 0.5s;
    -o-transition: all, 0.5s;
    transition: all, 0.5s;
}

.work_item_hover h4 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
}

.work_item_hover ul li {
    color: #adadad;
    list-style: none;
    font-size: 16px;
    margin-right: 23px;
    position: relative;
    display: inline-block;
}

.work_item_hover ul li:after {
    position: absolute;
    right: -18px;
    top: 1px;
    content: "/";
}

.work_item_hover ul li:last-child {
    margin-right: 0;
}

.work_item_hover ul li:last-child:after {
    display: none;
}


/*---------------------
  Latest News
-----------------------*/
.latest {
    background: #100028;
    padding-bottom: 80px;
}

.blog_item.latest_item {
    margin-bottom: 0;
}

.blog_item.latest_item:hover {
    border: 2px solid #222222 !important;
    background: url(../img/blog/blog-news.jpg);
    background-size: cover;
}

.latest_slider.owl-carousel .owl-item .col-lg-4 {
    max-width: 100%;
}

.latest_slider.owl-carousel .owl-dots {
    text-align: center;
    padding-top: 35px;
}

.latest_slider.owl-carousel .owl-dots button {
    height: 8px;
    width: 8px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    margin-right: 10px;
}

.latest_slider.owl-carousel .owl-dots button.active {
    background: #ff6600;
}

.latest_slider.owl-carousel .owl-dots button:last-child {
    margin-right: 0;
}



/*---------------------
  Footer
-----------------------*/
.footer {
    background: #100028;
}

.footer_top {
    padding: 30px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.footer_top_logo {
    line-height: 40px;
}

.footer_top_logo a {
    display: inline-block;
}

.footer_top_social {
    text-align: right;
}

.footer_top_social a {
    display: inline-block;
    font-size: 15px;
    color: #ffffff;
    height: 40px;
    width: 40px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    line-height: 44px;
    text-align: center;
    margin-right: 6px;
}

.footer_top_social a:last-child {
    margin-right: 0;
}

.footer_option {
    padding-bottom: 35px;
    padding-top: 75px;
}

.footer_option_item {
    margin-bottom: 35px;
}

.footer_option_item h5 {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 35px;
}

.footer_option_item p {
    font-weight: 500;
    margin-bottom: 20px;
}

.footer_option_item .read_more {
    font-size: 16px;
    color: #ffffff;
}

.footer_option_item .read_more span {
    font-size: 16px;
    color: #ffffff;
    opacity: 0.5;
    position: relative;
    top: 4px;
    margin-left: 5px;
}

.footer_option_item ul li {
    list-style: none;
}

.footer_option_item ul li a {
    color: #adadad;
    font-size: 16px;
    font-weight: 300;
    line-height: 32px;
}

.footer_option_item form {
    position: relative;
}

.footer_option_item form input {
    height: 50px;
    width: 100%;
    padding-left: 20px;
    border: 1px solid #544E5E;
    background: transparent;
    font-size: 16px;
    color: #adadad;
}

.footer_option_item form input::-webkit-input-placeholder {
    color: #adadad;
}

.footer_option_item form input::-moz-placeholder {
    color: #adadad;
}

.footer_option_item form input:-ms-input-placeholder {
    color: #adadad;
}

.footer_option_item form input::-ms-input-placeholder {
    color: #adadad;
}

.footer_option_item form input::placeholder {
    color: #adadad;
}

.footer_option_item form button {
    font-size: 20px;
    color: #ffffff;
    border: none;
    height: 50px;
    width: 50px;
    background: #ff6600;
    line-height: 50px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}

.footer_copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 30px 0;
}

.footer_copyright_text {
    margin-bottom: 0;
    font-weight: 300;
}

.footer_copyright_text i {
    color: #ff6600;
}

.footer_copyright_text a {
    color: #ff6600;
}

/*---------------------
  Breadcrumb
-----------------------*/
.breadcrumb-option {
    padding-top: 180px;
}

.breadcrumb_text h2 {
    color: #ffffff;
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 12px;
}

.breadcrumb_links a {
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
    display: inline-block;
    margin-right: 32px;
    position: relative;
}

.breadcrumb_links a:after {
    position: absolute;
    right: -22px;
    top: -3px;
    content: "/";
    color: #adadad;
    font-size: 20px;
}

.breadcrumb_links span {
    font-size: 16px;
    color: #adadad;
    font-weight: 300;
    display: inline-block;
}

/*---------------------
  About
-----------------------*/
.about {
    background: #100028;
    padding-bottom: 150px;
}

.about_pic_item {
    height: 235px;
    margin-right: -10px;
    margin-bottom: 20px;
}

.about_pic_item.about_pic_item--large {
    height: 490px;
}

.about_text {
    padding-left: 30px;
}

.about_text .services_item .services_item_icon:after {
    border-color: #281A3E;
}

.about_text_desc {
    margin-top: -10px;
}

/*---------------------
  Testimonial
-----------------------*/
.testimonial {
    padding-bottom: 60px;
}

.testimonial_slider.owl-carousel .owl-item .col-lg-4 {
    max-width: 100%;
}

.testimonial_slider.owl-carousel .owl-dots {
    text-align: center;
    padding-top: 35px;
}

.testimonial_slider.owl-carousel .owl-dots button {
    height: 8px;
    width: 8px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    margin-right: 10px;
}

.testimonial_slider.owl-carousel .owl-dots button.active {
    background: #ff6600;
}

.testimonial_slider.owl-carousel .owl-dots button:last-child {
    margin-right: 0;
}

.testimonial_text {
    padding: 30px 40px 25px 30px;
    border: 1px solid #3D3A64;
    margin-bottom: 25px;
    position: relative;
    z-index: 9;
}

.testimonial_text P {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    line-height: 30px;
    margin-bottom: 0;
}

.testimonial_author {
    padding-left: 30px;
}

.testimonial_author_pic {
    float: left;
    margin-right: 20px;
}

.testimonial_author_pic img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.testimonial_author_text {
    overflow: hidden;
}

.testimonial_author_text h5 {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 8px;
}

.testimonial_author_text span {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300px;
    display: inline-block;
}

/*---------------------
  Intro
-----------------------*/
.intro {
    background: #100028;
    padding-bottom: 60px;
    padding-top: 110px;
}

.intro_title p {
    margin-bottom: 20px;
}

.intro_item {
    margin-bottom: 45px;
}

.intro_item:hover .intro_item_icon:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.intro_item h4 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    margin-top: 26px;
    margin-bottom: 18px;
}

.intro_item p {
    margin-bottom: 0;
}

.intro_item_icon {
    position: relative;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
}

.intro_item_icon:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #ff6600;
    content: "";
    -webkit-transition: all, 0.5s;
    -o-transition: all, 0.5s;
    transition: all, 0.5s;
}

/*---------------------
  Intro Page
-----------------------*/
.intro-page {
    background: #100028;
    padding-bottom: 50px;
}

/*---------------------
  Logo
-----------------------*/
.logo {
    background: #100028;
    padding: 100px 20px;
}

.logo_carousel.owl-carousel .owl-item img {
    width: auto;
    display: inline-block;
}

/*---------------------
  works
-----------------------*/
.works {
    background: #100028;
}

.works_filter {
    text-align: center;
    margin-bottom: 40px;
}

.works_filter li {
    list-style: none;
    font-size: 16px;
    color: #adadad;
    margin-right: 5px;
    display: inline-block;
    cursor: pointer;
    padding: 6px 22px;
}

.works_filter li.active {
    border: 1px solid #ff6600;
}

.works_filter li:last-child {
    margin-right: 0;
}

.works_item {
    margin-bottom: 35px;
}

.works_item:hover .works_item_text h4:after {
    opacity: 1;
}

.works_item_video {
    height: 240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 28px;
}

.works_item_video .play-btn {
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-radius: 50%;
}

.works_item_text {
    text-align: center;
}

.works_item_text h4 {
    color: #ffffff;
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 8px;
    position: relative;
}

.works_item_text h4:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #333;
    content: "";
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    opacity: 0;
}

.works_item_text ul li {
    list-style: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 800;
    margin-right: 24px;
    position: relative;
    color: #adadad;
}

.works_item_text ul li:after {
    position: absolute;
    right: -16px;
    top: 0;
    content: "/";
}

.works_item_text ul li:last-child {
    margin-right: 0;
}

.works_item_text ul li:last-child:after {
    display: none;
}

.works_item_text span {
    font-size: 16px;
    font-weight: 300;
    color: #adadad;
    display: block;
}

.pagination_option {
    text-align: center;
    padding-top: 20px;
}

.pagination_option.blog_pagi {
    padding-top: 5px;
}

.pagination_option .arrow_pagination {
    font-size: 15px;
    color: #ffffff;
    display: inline-block;
    text-transform: uppercase;
}

.pagination_option .arrow_pagination.left_arrow {
    margin-right: 26px;
}

.pagination_option .arrow_pagination.right_arrow {
    margin-left: 18px;
}

.pagination_option .arrow_pagination span {
    opacity: 0.5;
}

.pagination_option .number_pagination {
    font-size: 18px;
    color: #ffffff;
    height: 50px;
    width: 50px;
    background: rgba(242, 242, 242, 0.1);
    line-height: 50px;
    text-align: center;
    display: inline-block;
    margin-right: 6px;
}

/*---------------------
  Services
-----------------------*/
.services {
    background: #100028;
    padding-bottom: 60px;
    padding-top: 110px;
}

.services_title p {
    margin-bottom: 45px;
}

.services_item {
    margin-bottom: 10px;
}

.services_item:hover .services_item_icon:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.services_item h4 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 18px;
}

.services_item p {
    margin-bottom: 0;
}

.services_item_icon {
    position: relative;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
}

.services_item_icon:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #ff6600;
    content: "";
    -webkit-transition: all, 0.5s;
    -o-transition: all, 0.5s;
    transition: all, 0.5s;
}



/*---------------------
    Blog
-----------------------*/
.blog {
    background: #100028;
}

.blog_item {
    border: 1px solid #222222;
    padding: 40px 48px 35px 30px;
    position: relative;
    z-index: 1;
    margin-bottom: 45px;
}

.blog_item:hover {
    border: 1px solid transparent !important;
    background: url(../img/blog/blog-qa.jpg) no-repeat;
    background-size: cover;
}

.blog_item:hover ul li {
    color: #ffffff;
}

.blog_item:hover p {
    color: #ffffff;
}

.blog_item h4 {
    color: #ffffff;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 18px;
}

.blog_item ul {
    margin-bottom: 20px;
}

.blog_item ul li {
    color: #777777;
    list-style: none;
    font-size: 14px;
    font-weight: 300;
    margin-right: 25px;
    position: relative;
    display: inline-block;
}

.blog_item ul li:after {
    position: absolute;
    right: -16px;
    top: 0px;
    content: "/";
}

.blog_item ul li:last-child {
    margin-right: 0;
}

.blog_item ul li:last-child:after {
    display: none;
}

.blog_item p {
    font-weight: 300;
    line-height: 29px;
    margin-bottom: 22px;
}

.blog_item a {
    font-size: 16px;
    color: #ffffff;
}

.blog_item a span {
    font-size: 16px;
    color: #ffffff;
    opacity: 0.5;
    position: relative;
    top: 4px;
    margin-left: 5px;
}

/*---------------------
  Blog Details banner
-----------------------*/
.blog-banner {
    padding: 300px 0 230px;
}

.blog_banner_text {
    text-align: center;
}

.blog_banner_text h2 {
    color: #ffffff;
    font-weight: 700;
    line-height: 47px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog_banner_text ul li {
    font-size: 14px;
    color: #ffffff;
    font-weight: 300;
    list-style: none;
    display: inline-block;
    margin-right: 25px;
    position: relative;
}

.blog_banner_text ul li:after {
    position: absolute;
    right: -18px;
    top: 0;
    content: "/";
}

.blog_banner_text ul li:last-child {
    margin-right: 0;
}

.blog_banner_text ul li:last-child:after {
    display: none;
}

.blog_banner_text ul li span {
    text-transform: uppercase;
}

/*---------------------
  Blog Details
-----------------------*/
.blog-details {
    background: #100028;
}

.blog_details_text {
    margin-bottom: 30px;
}

.blog_details_text p {
    font-size: 18px;
    line-height: 29px;
    font-weight: 300;
    margin-bottom: 20px;
}

.blog_details_text p:last-child {
    margin-bottom: 0;
}

.blog_details_quote {
    border: 1px solid rgba(225, 225, 225, 0.8);
    padding: 35px 90px 35px 40px;
    position: relative;
    margin-bottom: 35px;
}

.blog_details_quote p {
    font-size: 22px;
    font-weight: 300;
    line-height: 35px;
    font-style: italic;
    margin-bottom: 10px;
}

.blog_details_quote h6 {
    font-size: 15px;
    color: #adadad;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #ffffff;
}

.blog_details_quote i {
    font-size: 36px;
    color: #ff6600;
    position: absolute;
    right: 30px;
    bottom: 25px;
}

.blog_details_desc {
    margin-bottom: 50px;
}

.blog_details_desc p {
    font-size: 18px;
    line-height: 29px;
    font-weight: 300;
    margin-bottom: 20px;
}

.blog_details_desc p:last-child {
    margin-bottom: 0;
}

.blog_details_tags {
    padding-bottom: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin-bottom: 65px;
}

.blog_details_tags span {
    display: inline-block;
    font-size: 15px;
    color: #ffffff;
    font-weight: 300;
    margin-right: 25px;
}

.blog_details_tags a {
    font-size: 16px;
    font-weight: 300;
    color: #ffffff;
    display: inline-block;
    margin-right: 11px;
    padding: 8px 15px 7px;
    margin-bottom: 5px;
    background: rgba(255, 255, 255, 0.1);
}

.blog_details_option {
    margin-bottom: 40px;
}

.blog_details_option_item {
    margin-bottom: 30px;
    overflow: hidden;
    display: block;
}

.blog_details_option_item h5 {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.blog_details_option_item h5 i {
    font-size: 18px;
    margin-right: 5px;
}

.blog_details_option_item.blog_details_option_item--right h5 {
    text-align: right;
}

.blog_details_option_item.blog_details_option_item--right h5 i {
    margin-right: 0;
    margin-left: 5px;
}

.blog_details_option_item.blog_details_option_item--right .blog_details_option_item_img {
    float: right;
    margin-right: 0;
    margin-left: 25px;
}

.blog_details_option_item.blog_details_option_item--right .blog_details_option_item_text {
    margin-right: 25px;
    text-align: right;
    float: none;
}

.blog_details_option_item_img {
    float: left;
    margin-right: 25px;
}

.blog_details_option_item_text {
    overflow: hidden;
}

.blog_details_option_item_text h6 {
    color: #ffffff;
    line-height: 21px;
    font-weight: 700;
    margin-bottom: 5px;
}

.blog_details_option_item_text span {
    font-size: 14px;
    color: #777777;
    font-weight: 300;
}

.blog_details_recent {
    margin-bottom: 60px;
}

.blog_details_recent h4 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 35px;
    text-align: center;
}

.blog_details_recent_item {
    margin-bottom: 30px;
}

.blog_details_recent_item img {
    min-width: 100%;
    margin-bottom: 20px;
}

.blog_details_recent_item h5 {
    color: #ffffff;
    font-weight: 700;
    line-height: 23px;
    margin-bottom: 4px;
}

.blog_details_recent_item span {
    color: #777777;
    font-size: 14px;
    font-weight: 300;
}

.blog_details_comment h4 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 35px;
    text-align: center;
}

.blog_details_comment form textarea {
    height: 120px;
    width: 100%;
    border: 1px solid rgba(225, 225, 225, 0.5);
    background: transparent;
    font-size: 16px;
    color: #adadad;
    padding-top: 12px;
    padding-left: 20px;
    font-weight: 300;
    margin-bottom: 14px;
    resize: none;
}

.blog_details_comment form textarea:placeholder {
    color: #adadad;
}

.input_list {
    margin-right: -20px;
    overflow: hidden;
}

.input_list input {
    height: 50px;
    width: calc(33.33% - 20px);
    float: left;
    border: 1px solid rgba(225, 225, 225, 0.5);
    background: transparent;
    font-size: 16px;
    color: #adadad;
    padding-left: 20px;
    font-weight: 300;
    margin-right: 20px;
    margin-bottom: 20px;
}

.input_list input:placeholder {
    color: #adadad;
}

/*---------------------
  Contact Widget
-----------------------*/
.contact-widget {
    background: #100028;
    padding-bottom: 70px;
}

.contact_widget_item {
    margin-bottom: 30px;
}

.contact_widget_item_icon {
    height: 70px;
    width: 70px;
    border: 1px solid rgba(225, 225, 225, 0.5);
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    float: left;
    margin-right: 30px;
}

.contact_widget_item_icon i {
    font-size: 30px;
    color: #ffffff;
}

.contact_widget_item_text {
    overflow: hidden;
    padding-top: 7px;
}

.contact_widget_item_text h4 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 10px;
}

.contact_widget_item_text p {
    margin-bottom: 0;
}

/*---------------------
  Contact
-----------------------*/
.contact {
    background: #100028;
    padding-top: 0;
    overflow: hidden;
}

.contact_map {
    height: 450px;
}

.contact_map iframe {
    width: 100%;
}

.contact_form h3 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.contact_form form input {
    height: 50px;
    width: 100%;
    border: 1px solid rgba(225, 225, 225, 0.5);
    background: transparent;
    font-size: 16px;
    color: #adadad;
    padding-left: 20px;
    font-weight: 300;
    margin-right: 20px;
    margin-bottom: 20px;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.contact_form form input:placeholder {
    color: #adadad;
}

.contact_form form input:focus {
    border-color: #e1e1e1;
}

.contact_form form textarea {
    height: 110px;
    width: 100%;
    border: 1px solid rgba(225, 225, 225, 0.5);
    background: transparent;
    font-size: 16px;
    color: #adadad;
    padding-top: 12px;
    padding-left: 20px;
    font-weight: 300;
    margin-bottom: 14px;
    resize: none;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.contact_form form textarea:placeholder {
    color: #adadad;
}

.contact_form form textarea:focus {
    border-color: #e1e1e1;
}

/*--------------------------------- Responsive Media Quaries -----------------------------*/
@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}

/* Medium Device = 1200px */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header_nav_menu {
        margin-right: 25px;
    }

    .header_nav_menu ul li {
        margin-right: 25px;
    }

    .header_nav_social {
        padding-left: 25px;
    }

    .counter_item::before {
        display: none;
    }

    .counter_content {
        padding: 0px 145px 0 50px;
    }

    .counter_item.second_item {
        margin-top: -210px;
    }

    .counter_item.four_item {
        margin-top: -210px;
    }

    .banner_slider.owl-carousel .owl-dots {
        max-width: 930px !important;
    }
}

/* Tablet Device = 768px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner_slider.owl-carousel .owl-dots {
        max-width: 690px !important;
    }

    .services_title {
        margin-bottom: 50px;
    }

    .counter_item {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
        margin-bottom: 30px;
        width: auto;
    }

    .counter_item::before {
        display: none;
    }

    .counter_content {
        padding: 0;
    }

    .counter_item.second_item {
        margin-top: 0;
    }

    .counter_item.four_item {
        margin-top: 0;
    }

    .counter_item_text {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }

    .counter {
        height: auto;
        padding-top: 100px;
        padding-bottom: 70px;
    }

    .team_item.team_item--second {
        margin-top: 0;
    }

    .team_item.team_item--third {
        margin-top: 0;
    }

    .team_item.team_item--four {
        margin-top: 0;
    }

    .team_btn {
        position: relative;
        padding-top: 50px;
    }

    .about_pic {
        margin-bottom: 50px;
    }

    .about_text {
        padding-left: 0;
    }

    .works_filter li {
        padding: 6px 15px;
    }

    .slicknav_menu {
        background: transparent;
        padding: 0;
        display: block;
    }

    .slicknav_nav ul {
        margin: 0;
        padding: 10px 30px;
    }

    .slicknav_nav .slicknav_row,
    .slicknav_nav a {
        padding: 7px 0;
        margin: 0;
        color: #ffffff;
        font-weight: 600;
    }

    .slicknav_nav .slicknav_row:hover {
        border-radius: 0;
        background: transparent;
        color: #111111;
    }

    .slicknav_nav a:hover {
        border-radius: 0;
        background: transparent;
        color: #111111;
    }

    .slicknav_nav {
        background: #222222;
    }

    .slicknav_btn {
        position: absolute;
        right: 10px;
        top: 26px;
        background: #ff6600;
    }

    .header .container {
        position: relative;
    }

    .header_nav_option {
        display: none;
    }
}

/* Wide Mobile = 480px */
@media only screen and (max-width: 767px) {
    .services_title {
        margin-bottom: 50px;
    }

    .counter_item {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
        margin-bottom: 30px;
        width: auto;
    }

    .counter_item::before {
        display: none;
    }

    .counter_content {
        padding: 0;
    }

    .counter_item.second_item {
        margin-top: 0;
    }

    .counter_item.four_item {
        margin-top: 0;
    }

    .counter_item_text {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }

    .counter {
        height: auto;
        padding-top: 100px;
        padding-bottom: 70px;
    }

    .team_item.team_item--second {
        margin-top: 0;
    }

    .team_item.team_item--third {
        margin-top: 0;
    }

    .team_item.team_item--four {
        margin-top: 0;
    }

    .team_btn {
        position: relative;
        padding-top: 50px;
    }

    .about_pic {
        margin-bottom: 50px;
    }

    .about_text {
        padding-left: 0;
    }

    .banner_slider.owl-carousel .owl-dots {
        max-width: auto;
        padding: 0 15px;
    }

    .slicknav_menu {
        background: transparent;
        padding: 0;
        display: block;
    }

    .slicknav_nav ul {
        margin: 0;
        padding: 10px 30px;
    }

    .slicknav_nav .slicknav_row,
    .slicknav_nav a {
        padding: 7px 0;
        margin: 0;
        color: #ffffff;
        font-weight: 600;
    }

    .slicknav_nav .slicknav_row:hover {
        border-radius: 0;
        background: transparent;
        color: #111111;
    }

    .slicknav_nav a:hover {
        border-radius: 0;
        background: transparent;
        color: #111111;
    }

    .slicknav_nav {
        background: #222222;
    }

    .slicknav_btn {
        position: absolute;
        right: 10px;
        top: 26px;
        background: #ff6600;
    }

    .header .container {
        position: relative;
    }

    .header_nav_option {
        display: none;
    }

    .banner_text h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .grid-sizer {
        width: calc(50% - 10px);
    }

    .work_item.wide_item {
        width: calc(50% - 10px);
    }

    .work_item {
        width: calc(50% - 10px);
    }

    .work_item.large_item {
        width: calc(50% - 10px);
    }

    .footer_top_social {
        text-align: left;
        padding-top: 30px;
    }

    .works_filter li {
        margin-bottom: 10px;
    }

    .input_list {
        margin-right: 0;
    }

    .input_list input {
        width: 100%;
        margin-right: 0;
    }

    .contact_map {
        margin-bottom: 40px;
    }

    .team_item {
        margin-bottom: 20px;
    }

    .team .p-0 {
        padding: 0 15px !important;
    }

    .about_pic_item {
        margin-right: 0;
    }

    .blog_details_quote {
        padding: 30px 45px 35px 35px;
    }
}

/* Small Device = 320px */
@media only screen and (max-width: 479px) {
    .banner_text h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .grid-sizer {
        width: 100%;
    }

    .work_item.wide_item {
        width: 100%;
    }

    .work_item {
        width: 100%;
        margin-right: 0;
    }

    .work_item.large_item {
        width: 100%;
    }

    .work_gallery {
        margin-right: 0;
    }

    .pagination_option .arrow_pagination.left_arrow {
        margin-right: 15px;
    }

    .pagination_option .arrow_pagination.right_arrow {
        margin-left: 10px;
    }

    .blog_details_quote {
        padding: 30px 40px 35px 35px;
    }
}